DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #15

[Test-case T& trinh chu truong] B sung case mua sam lién quan dén hinh thiic mua sam : Xuét kho
05/11/2020 08:41 AM - Luc Tran Van

Status: Closed Start date: 05/11/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Phong Mua Hang:
Y kién ctia Chj Thay: PYCMS sau khi chuyén t6i DVCM kigm tra. N&u con hang thi DVCM dé nghj xuét kho va déng phiéu.
GSOFT dong y phuang an cta Chi Thay.

History

#1 - 05/11/2020 08:42 AM - Luc Tran Van

- Tracker changed from Bug to Feature

#2 - 09/29/2020 10:26 AM - Luc Tran Van

- Status changed from New to Closed
